/*
Theme Name: Twenty Seventeen Child
Theme URI: https://wordpress.org/themes/twentyseventeen/
Template: twentyseventeen
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Updates the twenty seventeen theme with styles for Nixon Virtual Strategies
Tags: one-column,two-columns,right-sidebar,flexible-header,accessibility-ready,custom-colors,custom-header,custom-menu,custom-logo,editor-style,featured-images,footer-widgets,post-formats,rtl-language-support,sticky-post,theme-options,threaded-comments,translation-ready
Version: 1.3.1498358518
Updated: 2017-06-24 22:41:58

*/
/*TESTIMONIALS*/
.testimonials-widget-testimonial .join {
    display: none;
}
/* REMOVES FEATURED IMAGE ON INDIVIDUAL PAGES AND KEEPS ON HOME PAGE */
.single-featured-image-header {
  display: none;
}
/* reduce height of featured image on front page */
/* Mobile view*/
.panel-image {
 height: 45vh;
}
/*Full screen laptop/computer screen view*/
@media screen and (min-width: 48em) {
 .panel-image {
  height: 45vh;
 }
}
/* REMOVES THICK HYPERLINK UNDERLINE */
.entry-content a:focus, .entry-content a:hover, .entry-summary a:focus, .entry-summary a:hover, .widget a:focus, .widget a:hover, .site-footer .widget-area a:focus, .site-footer .widget-area a:hover, .posts-navigation a:focus, .posts-navigation a:hover, .comment-metadata a:focus, .comment-metadata a:hover, .comment-metadata a.comment-edit-link:focus, .comment-metadata a.comment-edit-link:hover, .comment-reply-link:focus, .comment-reply-link:hover, .widget_authors a:focus strong, .widget_authors a:hover strong, .entry-title a:focus, .entry-title a:hover, .entry-meta a:focus, .entry-meta a:hover, .page-links a:focus .page-number, .page-links a:hover .page-number, .entry-footer a:focus, .entry-footer a:hover, .entry-footer .cat-links a:focus, .entry-footer .cat-links a:hover, .entry-footer .tags-links a:focus, .entry-footer .tags-links a:hover, .post-navigation a:focus, .post-navigation a:hover, .pagination a:focus:not(.prev):not(.next), .pagination a:hover:not(.prev):not(.next), .comments-pagination a:focus:not(.prev):not(.next), .comments-pagination a:hover:not(.prev):not(.next), .logged-in-as a:focus, .logged-in-as a:hover, a:focus .nav-title, a:hover .nav-title, .edit-link a:focus, .edit-link a:hover, .site-info a:focus, .site-info a:hover, .widget .widget-title a:focus, .widget .widget-title a:hover, .widget ul li a:focus, .widget ul li a:hover {
    box-shadow: none;
}
/*BLOCKQUOTE MAINLY FOR TESTIMONIALS */
blockquote {
	color: #666;
	font-size: 16px;
/*	font-size: 1.125rem;*/
/*	font-style: italic;*/
	line-height: 1.5;
	margin: 0;
	overflow: hidden;
	padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 20px;
    text-align: inherit;
    font-family: arial;
}
.testimonials-widget-testimonial .company,
.testimonials-widget-testimonial .url {
    display: block;
}
/* SPACE ABOVE TITLE WORKS ONLY ON HOME PAGES */
.page-one-column .panel-content .wrap {
padding-top: 38px;
}
.site-content {
padding-top: 2em;
}
.page-header {
padding-bottom: 0;
}
@media screen and (min-width: 48em) {
    .page.page-one-column .entry-header, 
    .twentyseventeen-front-page.page-one-column .entry-header, 
    .archive.page-one-column:not(.has-sidebar) .page-header {
        margin-bottom: 0;
    }
}
.single .byline {
    display: none;
}